body {
  margin:0px;
  background-image:none;
  position:static;
  left:auto;
  width:387px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
#base {
  position:absolute;
  z-index:0;
}
#u0 {
  border-width:0px;
  position:absolute;
  left:188px;
  top:55px;
  width:199px;
  height:25px;
}
#u0_input {
  position:absolute;
  left:0px;
  top:0px;
  width:199px;
  height:25px;
  font-family:'Arial';
  font-weight:400;
  font-style:normal;
  font-size:13px;
  text-decoration:none;
  color:#000000;
  text-align:left;
}
#u1_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:127px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1 {
  border-width:0px;
  position:absolute;
  left:51px;
  top:59px;
  width:127px;
  height:16px;
}
#u1_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:129px;
  white-space:nowrap;
}
